@charset "UTF-8";
body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
fieldset,
legend,
input,
textarea,
p,
blockquote,
th,
td,
hr,
button,
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  margin: 0;
  padding: 0;
  border: 0;
}

body {
  font-family: 'Microsoft YaHei', 'PingFang SC', 'Arial';
  font-size: 14px;
  color: #181818;
  background: #f8f8f8;
  overflow-x: hidden;
}

.none {
  display: none;
}

/* #app{
  height: 100%;
} */
html,
body {
  height: 100%;
}

ol,
ul li {
  list-style-type: none;
}

em,
i,
cite {
  font-style: normal;
}

fieldset,
img {
  border: none;
  vertical-align: middle;
}

a {
  color: #181818;
  text-decoration: none;
}

a:hover {
  text-decoration: none;
}

.clear {
  clear: both;
}

.clearfix:after {
  clear: both;
  visibility: hidden;
  content: '';
  display: block;
  font-size: 0;
  height: 0;
}

* html .clearfix {
  height: 1%;
}

input[type='text'],
input[type='password'],
textarea {
  outline-style: none;
  -webkit-appearance: none;
}

select,
input,
textarea {
  vertical-align: middle;
  outline: none;
  resize: none;
}

::-ms-clear {
  display: none;
}

:-moz-placeholder {
  /* Mozilla Firefox 4 to 18 */
  color: #c0c4cc;
}

::-moz-placeholder {
  /* Mozilla Firefox 19+ */
  color: #c0c4cc;
}

input:-ms-input-placeholder,
textarea:-ms-input-placeholder {
  color: #c0c4cc;
}

input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
  color: #c0c4cc;
}

.none {
  display: none;
}
.Header_bg {
  width: 100%;
  display: block;
  margin: 0 auto;
  background: #0088ff;
}

.Header_warp {
  width: 1200px;
  /* height: 46px; */
  display: block;
  /* padding-left: 11px; */
  /* padding-right: 7px; */
  box-sizing: border-box;
  margin: 0 auto;
}

.Header_warp a.icon-log {
  display: inline-block;
  float: left;
}

.Header_warp .fl {
  float: left;
}

.Header_warp .fr {
  float: right;
}

.Header_warp .icon-logo {
  float: left;
  overflow: hidden;
  display: inline;
  margin-right: 39px;
}

/* zym 2016.8.17 add  */
img,
embed {
  vertical-align: top;
}

/* zym 2016.8.17 add  */
.Header a {
  color: #444;
}

.Header a:hover,
.Headnav li a:hover {
  color: #3697e4;
}

.Headnav li a:hover {
  text-decoration: none;
}

/* 清除浮动 */
.clearfix:after {
  content: '.';
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

.clearfix {
  display: inline-block;
}

.clearfix {
  display: block;
}

#xloginBtn {
  display: inline;
  line-height: 40px;
  height: 40px !important;
}

.muser_show span,
.mmp_show a,
.mmp_show .weixin i {
  background-image: url('//asserts.xcarimg.com/resource/common/header/images/header2019_bg.png');
  background-repeat: no-repeat;
}

.menutb_s {
  position: relative;
}

.menutb_s i.menutb_s_white_city2x {
  display: inline-block;
  position: absolute;
  right: 9px;
  top: 13px;
}

.menutb_s i.menutb_s_up_white_city {
  display: inline-block;
  position: absolute;
  right: 9px;
  top: 13px;
  display: none;
}

.Header_bg {
  position: relative;
  z-index: 999;
  width: 100%;
  min-width: 980px;
  height: 40px;
  /* padding: 20px 0 10px 0; */
  background-color: #0088ff;
}

.Header {
  width: 1200px;
  margin: 0 auto;
  color: #fff;
  font-size: 12px;
  line-height: 40px;
  font-family: simsun;
}

.Header_bg .menubox {
  position: relative;
  z-index: 150;
  display: block;
  float: left;
}

.menubox_add {
  width: 117px;
  height: 40px;
}

.Header_bg .fr,
.Headnav .fr {
  float: right;
}

#xlogininfo div.menutb {
  /* min-height: 43px; */
}

.Header_bg .menutb {
  float: left;
  cursor: pointer;
  height: 40px;
  overflow: hidden;
  color: #fff;
  box-sizing: border-box !important;
}

#xheaderMessage .menutb {
  position: relative;
  line-height: 40px;
  height: 40px;
  padding: 0px 10px 0px 32px;
  font-size: 14px;
}

#xheaderMessage.hover .menutb {
  font-weight: 700;
}

.Header_bg .menubox .iphone {
  display: inline-block;
  background-position: 0 -68px;
  padding-left: 20px;
  overflow: hidden;
  line-height: 30px;
  min-width: 60px;
  position: relative;
  font-size: 14px;
}

.Header_bg .menubox .iphone i {
  display: inline-block;
  position: absolute;
  left: 3px;
  top: 8px;
}

.Header_bg .menubox.hover .iphone {
  background-position: 0 -68px;
  font-size: 14px;
  line-height: 30px;
}

.Header_bg .menubox .menutb a {
  color: #fff;
}

.Header_bg .mcs {
  min-width: 95px;
  /* height: 56px; */
}

.Header_bg .mcs .menutb {
  padding-left: 0px;
  padding-top: 5px;
  padding-right: 17px;
  background-position: 8px 4px;
  position: relative;
}

.Header_bg .mcs .menutb i.icon-tpl {
  display: inline-block;
  position: absolute;
  top: 11px;
}

.Header_bg .mcs .menutb i.white_city2x {
  display: inline-block;
  display: inline-block;
  position: absolute;
  right: 0px;
  top: 17px;
}

.Header_bg .mcs .menutb .up_white_city {
  display: inline-block;
  display: none;
  position: absolute;
  right: 0px;
  top: 17px;
}

.Header_bg .mcs .menutb a {
  margin-top: 5px;
  padding-left: 22px;
  line-height: 30px;
}

.Header_bg .menubox.hover .menutb a,
.Header_bg .Header .mbbs.hover .menutb a {
  color: #444;
  text-decoration: none;
}

.Header_warp .quit,
.Header_warp .register {
  display: inline-block;
  padding: 0 20px;
  color: #fff;
  vertical-align: top;
  cursor: pointer;
}

.Header_warp .quit,
.Header_warp .register {
  _display: inline;
  text-decoration: none;
}

.Header_warp .quit,
.Header_warp .register:hover {
  font-weight: bold;
}

.Header .register:hover {
  color: #fff;
}

.Header_bg .menubox.hover .muser_show,
.Header_bg .Header_warp .hover .mmp_show,
.Header_bg .menubox.hover .mcs_show,
.Header_bg .menubox.hover .mbbs_show {
  display: block;
}

.Header_bg .mbbs .menutb {
  background-color: #ff8214;
  /* padding: 0 25px 0 15px; */
  margin-top: 4px;
  height: 32px;
  width: 76px;
  padding-right: 7px;
  position: relative;
  text-align: center;
  white-space: nowrap;
  line-height: 32px;
  border-radius: 2px;
  box-sizing: border-box;
}

/* .mbbs.hover .menutb {
	background-color: #fff;
	background-position: -4px -37px !important;
} */
.Header_bg .menubox.hover .menutb {
  background-color: #08f;
  color: #fff;
  font-weight: bold;
}

.Header_bg .menubox.hover .menutb a {
  color: #fff;
  font-size: 14px;
  line-height: 30px;
}

.Header_bg .mbbs {
  height: 40px;
  padding: 0 0 0 10px;
}

.Header_bg .mbbs.hover {
  background-color: #08f;
}

.Header_bg .mbbs.hover .menutb {
  background: #eb7712;
  color: #fff;
}

/* 登录 */
.Header_bg .login {
  position: relative;
  z-index: 9;
  display: inline-block;
  height: 29px;
  width: 64px;
}

.Header_bg .login_btn {
  position: absolute;
  top: 5px;
  left: 0;
  padding: 0 20px;
  height: 30px;
  line-height: 30px;
  white-space: nowrap;
  border-bottom: 1px solid #ff8214;
  background-color: #ff8214;
  color: #fff;
  cursor: pointer;
  border-radius: 2px;
}

.Header_bg .login_btn:hover {
  background-color: #eb7712;
  position: absolute;
  top: 5px;
  left: 0;
  padding: 0 20px;
  height: 30px;
  line-height: 30px;
  white-space: nowrap;
  border-bottom: 1px solid #eb7712;
  color: #fff;
  cursor: pointer;
  font-weight: 700;
  border-radius: 2px;
}

.Header_bg .login.hover .login_btn {
  margin-top: 2px;
  background-color: #fff;
  border-bottom: none;
  height: 27px;
  line-height: 27px;
  color: #444;
}

.Header_bg .login_show {
  display: none;
  position: absolute;
  left: -1px;
  top: 29px;
  z-index: 10;
  width: 590px;
  height: 369px;
  background-color: #fff;
  border: 1px solid #e5e5e5;
  border-top: none;
  -moz-box-shadow: 0 3px 0 0 rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: 0 3px 0 0 rgba(0, 0, 0, 0.1);
  box-shadow: 0 3px 0 0 rgba(0, 0, 0, 0.1);
  font-size: 12px;
}

.Header_bg .login.hover .login_show {
  display: block;
}

/* 我的爱卡 */
.Header_bg .muser img {
  display: inline;
  float: left;
  width: 27px !important;
  height: 27px !important;
  border-radius: 15px;
  border: 1px solid #fff;
  padding: 1px;
  margin-right: 10px;
}

.Header_bg .muser.hover img {
  border: 1px solid #fff;
}

.Header_bg .muser a {
  color: #fff;
}

.Header_bg .muser_show {
  display: none;
  position: absolute;
  top: 40px;
  left: 50%;
  margin-left: -50px;
  z-index: 10;
  background-color: #fff;
  border-top: none;
  line-height: 34px;
  width: 100px;
  -moz-box-shadow: 0px 2px 5px #8f8f8f;
  -webkit-box-shadow: 0px 2px 5px #8f8f8f;
  box-shadow: 0px 2px 5px #8f8f8f;
  /* -moz-box-shadow: 0 3px 0 0 rgba(0, 0, 0, .1);
  -webkit-box-shadow: 0 3px 0 0 rgba(0, 0, 0, .1);
  box-shadow: 0 3px 0 0 rgba(0, 0, 0, .1); */
}

.Header_bg .muser_show a {
  display: block;
  border-bottom: 1px solid #f1f1f1;
  color: #444;
  padding-left: 33px;
  cursor: pointer;
  font-size: 14px;
  position: relative;
}

.Header_bg .muser_show a i {
  display: inline-block;
  position: absolute;
  left: 11px;
  top: 10px;
}

.Header_bg .muser .menutb {
  padding: 5px 15px 0px 10px;
  background-position: right 2px;
}

.Header_bg .muser .menutb a {
  line-height: 30px;
  font-size: 14px;
}

.Header_bg .hover.muser .menutb {
  background-position: right -31px;
}

.Header_bg .muser_show a:hover {
  text-decoration: none;
  font-size: 14px;
  color: #08f;
}

.Header_bg .muser_show a:hover span {
  text-decoration: none;
  cursor: pointer;
}

.Header_bg .muser_show span {
  display: inline-block;
}

.Header_bg .muser_09 {
  background-position: 0 -421px;
}

.Header_bg .muser_10 {
  background-position: 0 -456px;
}

.Header_bg .muser_11 {
  background-position: 0 -491px;
}

.Header_bg .muser_12 {
  background-position: 0 -526px;
}

.Header_bg .muser_13 {
  background-position: 0 -561px;
}

.Header_bg .muser_14 {
  background-position: 0 -596px;
}
.Header_bg .muser_15 {
  background-position: 0 -631px;
}
/* 手机爱卡 */
.Header_bg .mmp .menutb {
  padding: 5px 14px 0;
  background-image: none;
}

.Header_bg .mmp.hover .menutb {
  background-color: #08f;
  color: #fff;
}

.Header_bg .mmp_show {
  display: none;
  position: absolute;
  z-index: 10;
  top: 40px;
  left: 0px;
  width: 114px;
  background-color: #fff;
  border-top: none;
  -moz-box-shadow: 0px 2px 5px #8f8f8f;
  -webkit-box-shadow: 0px 2px 5px #8f8f8f;
  box-shadow: 0px 2px 5px #8f8f8f;
  /* -moz-box-shadow: 0 3px 0 0 rgba(0, 0, 0, .1);
  -webkit-box-shadow: 0 3px 0 0 rgba(0, 0, 0, .1);
  box-shadow: 0 3px 0 0 rgba(0, 0, 0, .1); */
}

/* .Header_bg .menubox.hover .menutb {
	padding-top: 5px;
	height: 35px;
	font: normal 12px/26px Tahoma, simsun;
  font: normal 12px/30px Tahoma, simsun /9;
  _font: normal 12px/26px Tahoma, simsun;
} */
.Header_bg .mmp_show a {
  display: block;
  padding-left: 48px;
  border-bottom: 1px solid #f1f1f1;
  color: #444;
  font-family: PingFangSC-Regular;
  font-size: 14px;
  color: #4f5466;
  height: 46px;
  line-height: 46px;
}

.Header_bg .mmp_show a:hover {
  color: #08f;
  text-decoration: none;
}

.Header_bg .mmp_show .wap {
  background-position: 9px -668px;
}

.Header_bg .mmp_show .xcar {
  background-position: 9px -719px;
}

.Header_bg .mmp_show .carfinder {
  background-position: 9px -769px;
}

.Header_bg .mmp_show .usercar {
  background-position: 14px -1050px;
}

.Header_bg .mmp_show .weixin {
  display: block;
  text-align: center;
  line-height: 30px;
  padding: 3px 0 13px;
  color: #444;
}

.Header_bg .mmp_show .weixin i {
  display: block;
  height: 90px;
  background-position: 12px -822px;
}

/* 北京车市 */
.mcs {
  margin-right: 2px;
}

.mcs_show {
  height: 500px;
  display: none;
  position: absolute;
  z-index: 10;
  top: 40px;
  left: 0px;
  width: 100%;
  -moz-box-shadow: 0 1px 3px #8f8f8f;
  -webkit-box-shadow: 0 1px 3px #8f8f8f;
  box-shadow: 0 1px 3px #8f8f8f;
}

.mcs_city {
  padding: 20px 20px;
  color: #444;
  font-size: 12px;
}

.mcs_city_tb {
  position: relative;
  height: 38px;
  border: 1px solid #e8e8e8;
  border-bottom: 1px solid #3598db;
  background-color: #f8f8f8;
}

.mcs_city_tb span {
  position: absolute;
  top: -1px;
  left: 0;
  width: 100%;
  display: block;
}

.mcs_city_tb a {
  display: inline-block;
  float: left;
  font: normal 14px/38px 'Microsoft YaHei', SimHei;
  color: #777;
  border-top: 1px solid #e8e8e8;
}

.mcs_city_tb a em {
  padding: 0 14px;
}

.mcs_city_tb a.current em {
  padding: 0 14px;
  display: inline-block;
}

.mcs_city_tb a.current,
.mcs_city_tb a.current:hover {
  color: #3697e4;
  background-color: #3598db;
  border-bottom: 1px solid #3598db;
  border-top: 1px solid #3598db;
  color: #fff;
}

.mcs_city_tb a:hover {
  text-decoration: none;
}

.mcs_city_ul {
  padding-top: 10px;
}

.mcs_city_ul li {
  display: inline;
  float: left;
  height: 20px;
  margin: 3px 8px;
  line-height: 20px;
}

.mcs_city_ul li a {
  white-space: nowrap;
}

.mcs_city_box1 {
  margin-top: 5px;
  clear: both;
}

.mcs_city_box1 li {
  _height: 1%;
  overflow: auto;
  border-bottom: 1px solid #f1f1f1;
  line-height: 24px;
  padding: 6px 0;
}

.mcs_city_box1 p {
  width: 595px;
  float: right;
}

.mcs_city_box1 b {
  display: block;
  float: left;
  width: 65px;
  color: #f57f03;
}

.mcs_city_box1 li a {
  margin-right: 20px;
  display: inline-block;
  cursor: pointer;
}

/* 论坛导航-bbs */
.mbbs_show {
  display: none;
  position: absolute;
  z-index: 100;
  top: 40px;
  right: -3px;
  _right: -4px;
  width: 822px;
  height: auto;
}

/* 顶部添加消息 */
.Header_bg .mess {
  width: 80px !important;
}

.Header_bg .mess .menutb {
  padding: 0px 10px 0px 32px;
  overflow: hidden;
}

.Header_bg .mess .menutb.glint {
  background: none;
}

.Header_bg .mess .menutb.glint i {
  color: #fff !important;
}

.Header_bg .mess .menutb i {
  position: absolute;
  top: 5px;
  left: 16px;
  display: inline-block;
  height: 14px;
  z-index: 10;
  text-align: center;
  color: #fff;
  background: #ff1414;
  border-radius: 7px;
  border-radius: 7px;
  padding: 0 3px;
  font: normal 11px/14px 'PMingLiU';
  line-height: 16px \9;
  -webkit-transform: scale(0.9, 0.9);
  -webkit-transform-origin: center center;
}

.Header_bg .mess .active i {
  color: #fff;
  top: 5px;
}

.Header_bg .Header .mess .active {
  background: #006ccc
    url(//asserts.xcarimg.com/resource/common/header/images/header2019_bg.png)
    no-repeat;
  background-position: 8px -1607px;
  color: #fff;
  line-height: 30px;
  font-size: 14px;
}

.Header_bg .mess_show {
  display: none;
  position: absolute;
  float: left;
  top: 40px;
  right: -15px;
  width: 100px;
  z-index: 51;
  background-color: #fff;
  border-top: none;
  line-height: 34px;
  -moz-box-shadow: 0px 2px 5px #8f8f8f;
  -webkit-box-shadow: 0px 2px 5px #8f8f8f;
  box-shadow: 0px 2px 5px #8f8f8f;
  /* -moz-box-shadow: 0 3px 0 0 rgba(0, 0, 0, .1);
  -webkit-box-shadow: 0 3px 0 0 rgba(0, 0, 0, .1);
  box-shadow: 0 3px 0 0 rgba(0, 0, 0, .1); */
}

.Header_bg .hover .mess_show {
  display: block;
}

.Header_bg .mess_show a {
  display: block;
  padding: 0 12px;
  border-bottom: 1px solid #f1f1f1;
  font-size: 14px;
  color: #4f5466;
}

.Header_bg .mess_show a:hover {
  font-size: 14px;
  color: #08f;
  text-decoration: none;
}

.Header_bg .mess_show em {
  float: right;
  color: #ff3333;
  font-weight: bold;
}

.Header_bg .mess_show em img {
  vertical-align: top;
  margin-top: 12px;
}

.Header_bg .mess_show a:hover em {
  text-decoration: none;
}

.channel_nav_bg {
  background-color: #f6f6f6;
  height: 35px;
  width: 100%;
  clear: both;
  border-bottom: 1px solid #e5e5e5;
}

.channel_nav {
  width: 960px;
  margin: 0 auto;
  font: normal 12px/35px Tahoma, simsun;
  text-align: center;
}

.channel_nav i {
  color: #ccc;
  margin: 0 3px;
}

.channel_nav a {
  margin: 0 3px 0 4px;
  color: #666;
  display: inline-block;
}

.channel_nav a:link {
  color: #666;
}

.channel_nav a:hover {
  color: #3697e4;
}

.nav_kzRelative {
  position: relative;
  cursor: pointer;
}

.channel_nav_bg .pl {
  position: relative;
}

.Headnav_bg {
  width: 100%;
  min-width: 1000px;
  background: #f6f6f6
    url(//asserts.xcarimg.com/resource/common/header/images/header2019_bg.png)
    repeat-x 0 34px;
  height: 35px;
}

.Headnav {
  width: 1000px;
  height: 35px;
  margin: 0 auto;
}

.Headnav li {
  float: left;
  font: normal 14px/34px 'Microsoft YaHei', SimHei;
  padding: 0 8px 0 7px;
  color: #464646;
}

.Headnav li a {
  display: inline-block;
  color: #464646;
}

.Headnav div {
  height: 34px;
  float: left;
  border-left: 1px solid #e5e5e5;
}

.Headnav .tit {
  padding: 0;
  margin-right: 1px;
}

.tit {
  position: relative;
}

.Headnav .tit a {
  font-weight: bold;
  padding: 0 12px 0 35px;
}

.Hnav_choose .tit a {
  background: url('//asserts.xcarimg.com/resource/common/header/images/header2019_bg.png')
    no-repeat 6px -1166px;
}

:root .Hnav_choose .tit a {
  background-position: 6px -1165px\0;
}

.Hnav_buy .tit a {
  background: url('//asserts.xcarimg.com/resource/common/header/images/header2019_bg.png')
    no-repeat 6px -1201px;
}

.Hnav_use .tit a {
  background: url('//asserts.xcarimg.com/resource/common/header/images/header2019_bg.png')
    no-repeat 6px -1236px;
}

.Hnav_inte .tit a {
  background: url('//asserts.xcarimg.com/resource/common/header/images/header2019_bg.png')
    no-repeat 6px -1271px;
}

.Hnav_found .tit a {
  background: url('//asserts.xcarimg.com/resource/common/header/images/header2019_bg.png')
    no-repeat 6px -1306px;
}

.Hnav_choose {
  width: 286px;
}

.Hnav_buy {
  width: 299px;
}

.Hnav_use {
  /*width: 165px;*/
  width: 122px;
}

.Hnav_inte {
  width: 210px;
}

.Headnav .Hnav_found {
  padding: 0;
  width: 78px;
}

.Hnav_found .tit {
  position: relative;
  margin: 0;
  width: 77px;
  border-right: 1px solid #e5e5e5;
}

.Headnav .active {
  height: 35px;
  background: #fff
    url('//asserts.xcarimg.com/resource/common/header/images/header2019_bg.png')
    no-repeat right -1130px;
  border-right: 1px solid #e5e5e5;
  margin: 0;
}

.Hnav_con img {
  vertical-align: top;
}

.Hnav_con {
  display: none;
  padding-top: 20px;
  width: 998px;
  height: 229px;
  border: 1px solid #e4e4e4;
  border-top: 0;
  margin: 0 auto;
  box-shadow: 0px 3px 0 rgba(0, 0, 0, 0.05);
}

.Hnav_left {
  float: left;
  width: 203px;
  border-right: 1px solid #e5e5e5;
  height: 228px;
  padding-left: 28px;
}

.Hnav_tit {
  font: bold 16px/16px 'Microsoft YaHei', SimHei;
  height: 20px;
}

.Hnav_left ul {
  margin-top: 10px;
}

.Hnav_left li {
  float: left;
  width: 87px;
  font: normal 14px/32px 'Microsoft YaHei', SimHei;
  background: url('//asserts.xcarimg.com/resource/common/header/images/header2019_bg.png')
    no-repeat 0 -1342px;
  padding-left: 13px;
  height: 32px;
  overflow: hidden;
}

.Hnav_left li a {
  position: relative;
  display: inline-block;
  color: #2c97cf;
}

.Hnav_news {
  position: absolute;
  top: 0px;
  right: -12px;
  display: block;
  width: 23px;
  height: 9px;
  overflow: hidden;
  background: url('//asserts.xcarimg.com/resource/common/header/images/header2019_bg.png')
    no-repeat 0 -1410px;
}

.Hnav_right {
  padding-right: 20px;
  width: 728px;
  float: right;
  font: normal 12px/24px 'Microsoft YaHei', SimHei;
}

.Hnav_right dl {
  border-bottom: 1px solid #eee;
  padding: 12px 0 13px;
}

.Hnav_right dt {
  float: left;
  font-weight: bold;
  padding: 0 11px;
  color: #777;
}

.Hnav_right dd {
  float: left;
}

.Hnav_txt dd a {
  display: inline-block;
  line-height: 22px;
  padding: 1px 14px;
  color: #444;
}

.Hnav_txt dd a:hover {
  background-color: #fd8c00;
  color: #fff;
  text-decoration: none;
  padding: 0 13px;
  border: 1px solid #fc8817;
}

.Hnav_recommended dl {
  padding-top: 14px;
  padding-bottom: 14px;
}

.Hnav_right .Hno_bor {
  border: none;
}

.Hnav_pic dt {
  line-height: 56px;
}

.Hnav_pic dd {
  width: 62px;
  text-align: center;
}

.Hnav_pic dd em {
  display: block;
  line-height: 24px;
}

.Hnav_pic dd em a {
  display: inline-block;
  padding: 0 6px;
  color: #444;
}

.Hnav_pic dd em a:hover {
  background-color: #fd8c00;
  color: #fff;
  text-decoration: none;
}

.Hnav_txt dd .Hsuv_tb {
  z-index: 10;
  position: relative;
  margin: -3px 0;
  line-height: 28px;
  height: 28px;
  padding: 1px 32px 1px 14px;
  background: url('//asserts.xcarimg.com/resource/common/header/images/header2019_bg.png')
    no-repeat -27px -1099px;
}

.Hnav_txt .active .Hsuv_tb,
.Hnav_txt .active .Hsuv_tb:hover {
  padding: 0px 31px 0px 13px;
  background: #ff9406
    url('//asserts.xcarimg.com/resource/common/header/images/header2019_bg.png')
    no-repeat -27px -1381px;
  border: 1px solid #fc8817;
  color: #fff;
}

.active .Hsuv_list {
  display: block;
}

.Hsuv_list {
  display: none;
  position: absolute;
  top: 54px;
  left: 0;
  width: 67px;
  z-index: 10;
  background: #ff9302;
  border-top: 1px solid #fc8817;
}

.Hnav_txt .Hsuv_list {
  top: 26px;
  width: 70px;
}

.Hnav_right dd .Hsuv_list a {
  white-space: nowrap;
  display: block;
  line-height: 28px;
  height: 27px;
  border: 1px solid #fc8817;
  border-top: none;
  padding: 0 2px;
  background-color: #ff9406;
  text-align: center;
  color: #fff;
}

.Hnav_right dd .Hsuv_list a:hover {
  background-color: #ffa715;
  text-decoration: none;
  padding: 0;
  border: 1px solid #fc8817;
  border-top: none;
}

.Hnav_txt dd .Hot {
  font-weight: bold;
  color: #e54b41;
}

.Hnav_center .Hnav_tit {
  padding-left: 10px;
}

.Hnav_center {
  height: 230px;
  float: left;
  width: 450px;
  padding: 0 10px;
}

.Hc_pic {
  width: 100%;
  height: 100%;
}

.Hnav_center dl {
  float: left;
  position: relative;
  padding-left: 100px;
  width: 125px;
  height: 92px;
  color: #9c9c9c;
  margin-top: 10px;
}

.Hnav_center dt {
  font: normal 14px/32px 'Microsoft YaHei', SimHei;
}

.Hnav_center dt a {
  color: #444;
}

.Hc_pic {
  position: absolute;
  left: 10px;
  top: 10px;
  width: 80px;
  height: 60px;
}

.Hnav_center dd {
  font: normal 12px/20px 'Microsoft YaHei', SimHei;
}

.Hc_dl01 .Hc_pic {
  background: url('//asserts.xcarimg.com/resource/common/header/images/HcolumnBg.jpg')
    no-repeat;
}

.Hc_dl02 .Hc_pic {
  background: url('//asserts.xcarimg.com/resource/common/header/images/HcolumnBg.jpg')
    no-repeat -80px 0;
}

.Hc_dl03 .Hc_pic {
  background: url('//asserts.xcarimg.com/resource/common/header/images/HcolumnBg.jpg')
    no-repeat -160px 0;
}

.Hc_dl04 .Hc_pic {
  background: url('//asserts.xcarimg.com/resource/common/header/images/HcolumnBg.jpg')
    no-repeat -240px 0;
}

.Hc_dl05 .Hc_pic {
  background: url('//asserts.xcarimg.com/resource/common/header/images/HcolumnBg.jpg')
    no-repeat 0px -60px;
}

.Hc_dl06 .Hc_pic {
  background: url('//asserts.xcarimg.com/resource/common/header/images/HcolumnBg.jpg')
    no-repeat -80px -60px;
}

.Hc_dl07 .Hc_pic {
  background: url('//asserts.xcarimg.com/resource/common/header/images/HcolumnBg.jpg')
    no-repeat -160px -60px;
}

.Hc_dl08 .Hc_pic {
  background: url('//asserts.xcarimg.com/resource/common/header/images/HcolumnBg.jpg')
    no-repeat -240px -60px;
}

.Hc_dl09 .Hc_pic {
  background: url('//asserts.xcarimg.com/resource/common/header/images/HcolumnBg.jpg')
    no-repeat -168px -186px;
}

.Hc_dl10 .Hc_pic {
  background: url('//asserts.xcarimg.com/resource/common/header/images/HcolumnBg.jpg')
    no-repeat -80px -120px;
}

.Hc_dl11 .Hc_pic {
  background: url('//asserts.xcarimg.com/resource/common/header/images/HcolumnBg.jpg')
    no-repeat -160px -120px;
}

.Hc_dl12 .Hc_pic {
  background: url('//asserts.xcarimg.com/resource/common/header/images/HcolumnBg.jpg')
    no-repeat -240px -120px;
}

.Hc_dl13 .Hc_pic {
  background: url('//asserts.xcarimg.com/resource/common/header/images/HcolumnBg.jpg')
    no-repeat 0px -180px;
}

.Hc_dl14 .Hc_pic {
  background: url('//asserts.xcarimg.com/resource/common/header/images/HcolumnBg.jpg')
    no-repeat -80px -180px;
}

.Hc_pic a {
  display: block;
  width: 100%;
  height: 100%;
}

.Hot_tags {
  float: right;
  width: 254px;
  border-left: 1px solid #e5e5e5;
  height: 228px;
  padding-left: 20px;
  overflow: hidden;
}

.Hot_tags li {
  display: inline;
  float: left;
  margin: 10px 10px 0 0;
}

.Hot_tags ul {
  padding-top: 5px;
}

.Hot_tags li a {
  position: relative;
  display: inline-block;
  float: left;
  padding: 0 10px;
  border: 1px solid #f4f4f4;
  background-color: #f4f4f4;
  line-height: 24px;
  white-space: nowrap;
  font: normal 12px/30px 'Microsoft YaHei', SimHei;
  /* 2016.2.2 zym add  */
  color: #444;
  height: 30px;
  width: auto;
  margin-bottom: 0;
  left: 0;
  top: 0;
  /* 2016.2.2 zym end  */
}

.Hot_tags li a:hover {
  background: #eaeaea;
  text-decoration: none;
  /* 2016.2.2 zym add  */
  color: #444;
  /* 2016.2.2 zym end  */
}

.Hnav_hot {
  position: absolute;
  top: -3px;
  right: -10px;
  display: block;
  width: 23px;
  height: 9px;
  overflow: hidden;
  background: url('//asserts.xcarimg.com/resource/common/header/images/header2019_bg.png')
    no-repeat -23px -1410px;
}

.tit .H_news {
  position: absolute;
  top: 8px;
  right: 14px;
  display: block;
  width: 4px;
  height: 4px;
  overflow: hidden;
  background: url('//asserts.xcarimg.com/resource/common/header/images/header2019_bg.png')
    no-repeat -47px -1410px;
}

.hover .menutb {
  padding-top: 0;
  background-color: #ffffff;
  background-position: right -36px;
  color: #444;
}

.Hnav_view {
  position: relative;
  height: 0;
  width: 1000px;
  margin: 0 auto;
  font-size: 0;
  z-index: 99999;
}

.Hnav_con {
  position: absolute;
  top: 0;
  left: 0;
  background-color: #fff;
}

.Hnav_car dt {
  margin-top: 15px;
}

.Hnav_car dd .Hnav_01,
.Hnav_car dd .Hnav_02,
.Hnav_car dd .Hnav_03,
.Hnav_car dd .Hnav_04,
.Hnav_car dd .Hnav_05,
.Hnav_car dd .Hnav_06,
.Hnav_car dd .Hnav_07,
.Hnav_car dd .Hnav_08,
.Hnav_car dd .Hnav_09,
.Hnav_car dd .Hnav_10 {
  display: block;
  width: 60px;
  padding: 0 4px 0 3px;
  height: 24px;
  padding-top: 30px;
  background: url(//asserts.xcarimg.com/resource/common/header/images/CarBg.jpg)
    no-repeat 0 0;
  text-align: center;
  color: #444;
}

.Hnav_car dd .Hnav_02 {
  background-position: -68px 0;
}

.Hnav_car dd .Hnav_03 {
  background-position: -136px 0;
}

.Hnav_car dd .Hnav_04 {
  background-position: -204px 0;
}

.Hnav_car dd .Hnav_05 {
  background-position: -272px 0;
}

.Hnav_car dd .Hnav_06 {
  background-position: -340px 0;
}

.Hnav_car dd .Hnav_07 {
  background-position: -408px 0;
}

.Hnav_car dd .Hnav_08 {
  background-position: -476px 0;
}

.Hnav_car dd .Hnav_09 {
  background-position: -544px 0;
}

.Hnav_car dd .Hnav_10 {
  background-position: -612px 0;
}

.Hnav_car dd .Hnav_01:hover,
.Hnav_car dd .Hnav_02:hover,
.Hnav_car dd .Hnav_03:hover,
.Hnav_car dd .Hnav_04:hover,
.Hnav_car dd .Hnav_05:hover,
.Hnav_car dd .Hnav_06:hover,
.Hnav_car dd .Hnav_07:hover,
.Hnav_car dd .Hnav_08:hover,
.Hnav_car dd .Hnav_09:hover,
.Hnav_car dd .Hnav_10:hover {
  color: #fff;
  text-decoration: none;
  background-color: #fd8c00;
  position: relative;
  overflow: hidden;
}

.Hnav_car dd .Hnav_01:hover {
  background-position: 0 -54px;
}

.Hnav_car dd .Hnav_02:hover {
  background-position: -68px -54px;
}

.Hnav_car dd .Hnav_03:hover {
  background-position: -136px -54px;
}

.Hnav_car dd .Hnav_04:hover {
  background-position: -204px -54px;
}

.Hnav_car dd .Hnav_05:hover {
  background-position: -272px -54px;
}

.Hnav_car dd .Hnav_06:hover {
  background-position: -340px -54px;
}

.Hnav_car dd .Hnav_07:hover {
  background-position: -408px -54px;
}

.Hnav_car dd .Hnav_08:hover {
  background-position: -476px -54px;
}

.Hnav_car dd .Hnav_09:hover {
  background-position: -544px -54px;
}

.Hnav_car dd .Hnav_10:hover {
  background-position: -612px -54px;
}

.Hnav_car dd .Hnav_07 {
  text-indent: -12px;
}

.Hnav_car .active .Hnav_07 {
  color: #fff;
  text-decoration: none;
  background-color: #fd8c00;
  background-position: -408px -54px;
}

/*20151207 CSS LiuNing*/
.Hnav_pic .more {
  width: 53px;
  text-align: center;
}

.Hnav_pic .more a {
  width: 35px;
  height: 24px;
  color: #444;
  line-height: 24px;
  padding-left: 18px;
  margin-top: 12px;
  display: inline-block;
  overflow: hidden;
  float: left;
  background: url('//asserts.xcarimg.com/resource/common/header/images/more.gif')
    no-repeat 10px 9px;
}

.Hnav_pic .more a:hover {
  background-position: 10px -15px;
  background-color: #fd8c00;
  color: #fff;
  text-decoration: none;
}

.Hnav_txt .more a {
  width: 34px;
  padding: 0 0 0 18px;
  background: url('//asserts.xcarimg.com/resource/common/header/images/more.gif')
    no-repeat 10px 9px;
}

.Hnav_txt .more a:hover {
  background-position: 10px -16px;
  padding: 0 0 0 18px;
}

/* 宋强20160331添加 */
.red-bag {
  float: left;
  width: 20px;
  margin: 4px 10px 0 0;
  background: url(//asserts.xcarimg.com/resource/common/header/images/red-bag.png)
    left top no-repeat;
}

.red-bag a {
  display: block;
  height: 23px;
}

.Headnav .tit {
  background: none !important;
}

.layer_l_cont {
  box-sizing: initial !important;
  -webkit-box-sizing: initial;
}

.xcar_nt {
  -moz-box-shadow: none !important;
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
}

/* CSS Document */
#xheaderbbsNav {
  background: #fff;
  width: 100%;
  right: 0px;
  top: 40px;
  -moz-box-shadow: 0 1px 3px #8f8f8f;
  -webkit-box-shadow: 0 1px 3px #8f8f8f;
  box-shadow: 0 1px 3px #8f8f8f;
}

.seek_cn {
  position: relative;
}

.seek_cn span {
  display: inline-block;
  position: absolute;
  top: 16px;
  left: 9px;
}

.seek_cn input {
  font-family: 'Microsoft YaHei';
}

.model_form_s {
  width: 418px;
  position: absolute;
  top: 48px;
  left: 0;
  /* border: 1px solid #ff8c01; */
  border-top: 0;
  z-index: 999;
  background: #fff;
  box-sizing: border-box;
  border-radius: 2px;
  -moz-box-shadow: 0px 2px 5px #8f8f8f;
  -webkit-box-shadow: 0px 2px 5px #8f8f8f;
  box-shadow: 0px 2px 5px #8f8f8f;
}

.model_form_s .model_form_s span {
  display: block;
  padding: 0px 10px;
  height: 24px;
  line-height: 24px;
  overflow: hidden;
  font-size: 12px;
  font-family: 'Microsoft YaHei';
  color: #b5b5b5;
}

.model_car_lists_a li,
.model_car_lists_b li {
  width: 100%;
  height: 40px;
  position: relative;
  border-bottom: 1px solid #f6f7f8;
  font-size: 14px;
  font-family: 'Microsoft YaHei';
  color: #444444;
}

.model_car_lists_b li a {
  overflow: hidden;
}

.model_car_lists_b li a:hover {
  text-decoration: none;
  color: #ff8214;
}

.model_car_lists_a li a,
.model_car_lists_b li a {
  display: block;
  padding: 0px 10px;
  color: #000;
  height: 40px;
  line-height: 40px;
}

.model_bm_empty {
  padding: 10px 10px 10px;
  height: 22px;
  line-height: 22px;
  text-align: left;
  /* border-bottom: solid 1px #ff8c01; */
  padding-bottom: 10px;
}

.model_bm_empty .model_bm_empty a {
  color: #999999;
  font-size: 14px;
  font-family: 'Microsoft YaHei';
}

.model_car_lists_a li a .model_list_left {
  width: 50%;
  text-align: left;
  float: left;
  line-height: 40px;
  height: 40px;
  padding: 0px;
  overflow: hidden;
  font-size: 14px;
  color: #444444;
  font-weight: bold;
}

.model_car_lists_a li a .model_list_right {
  width: 50%;
  text-align: right;
  float: right;
  line-height: 40px;
  height: 40px;
  padding: 0px;
  font-size: 14px;
  font-size: 14px;
  color: #ff8214;
}

.model_form_s > span {
  display: block;
  padding: 0px 10px;
  height: 40px;
  line-height: 40px;
  overflow: hidden;
  font-size: 14px;
  color: #4f5466;
  font-family: 'Microsoft YaHei';
  background: #f6f7f8;
  border-radius: 2px;
}

.model_form_s .model_car_lists_a .selected .model_car_thumbnail {
  display: block;
}

.model_car_thumbnail {
  width: 118px;
  height: 88px;
  position: absolute;
  border: 1px solid #e5e5e5;
  left: -120px;
  top: -1px;
  border-right: 0;
  display: none;
}

.model_form_s .model_car_lists_b .selected a {
  background: #f6f6f6;
  color: #ff8214;
  text-decoration: none;
}

.model_form_s .model_car_lists_a .selected a {
  background: #f6f6f6;
  color: #ff8214;
  text-decoration: none;
}

.model_form_s .model_car_lists_b .selected a {
  background: #f6f6f6;
  color: #ff8214;
  text-decoration: none;
}

.model_form_s .model_car_lists_a .selected a .model_list_left {
  color: #ff8214;
}

.menutb_tts {
  /* display: none; */
}

.txt_ad {
  display: none;
}

.newsx1 {
  display: inline-block;
  position: absolute;
  left: 11px;
  top: 12px;
}

.landed_con .tel_text {
  box-sizing: content-box;
  width: 292px !important;
}

.model_car_thumbnail {
  width: 118px;
  height: 88px;
  position: absolute;
  border: 1px solid #e5e5e5;
  left: -119px !important;
  top: -1px;
  border-right: 0;
  display: none;
}

.header_main {
  width: 100%;
  background: #0088ff;
  display: block;
  margin-bottom: 20px;
}

.header ul li a {
  font-family: 'Microsoft YaHei', 'PingFang SC', Arial;
}

.header {
  width: 1200px;
  display: block;
  overflow: hidden;
  margin: 0 auto;
  padding-bottom: 10px;
}

.header .nav_choose {
  width: 353px;
  float: left;
}

.header .nav_choose li a:hover {
  font-weight: 700;
  text-decoration: none;
  color: #fff;
}

.header .nav_buy {
  width: 312px;
  float: left;
}

.header .nav_buy li a:hover {
  font-weight: 700;
  text-decoration: none;
  color: #fff;
}

.header .nav_use {
  width: 140px;
  float: left;
}

.header .nav_use li a:hover {
  font-weight: 700;
  text-decoration: none;
  color: #fff;
}

.header .nav_inte {
  width: 210px;
  float: left;
}

.header .nav_inte li a:hover {
  font-weight: 700;
  text-decoration: none;
  color: #fff;
}

.header .nav_found {
  width: 184px;
  float: left;
}

.header .nav_found li a:hover {
  font-weight: 700;
  text-decoration: none;
  color: #fff;
}

.header .nav_choose li {
  width: 72px;
}

.header .nav_buy li {
  width: 80px;
}

.header .nav_use li {
  width: 80px;
}

.header .nav_inte li {
  width: 75px;
}

.header .nav_found li {
  width: 62px;
}

.header .nav_choose .tit,
.header .nav_buy .tit,
.header .nav_use .tit,
.header .nav_inte .tit,
.header .nav_found .tit {
  width: 58px;
  height: 68px;
}

.header .nav_choose .tit a,
.header .nav_buy .tit a,
.header .nav_use .tit a,
.header .nav_inte .tit a,
.header .nav_found .tit a {
  height: 68px;
}

.header ul {
  height: 68px;
}

.header ul li {
  float: left;
  width: 56px;
  font-size: 16px;
  line-height: 34px;
  text-align: center;
}

.header ul li span {
  display: block;
  overflow: hidden;
  margin: 3px auto 0 auto;
}

.header ul li a {
  color: #fff;
}

/*search_box*/
.search_box {
  float: left;
  width: 418px;
  height: 46px;
  background: #f5f5f5;
  border-radius: 2px;
  margin-left: 20px;
}

.model_form_con {
  width: 418px;
  height: 46px;
  position: relative;
  margin: 0 auto;
}

.model_form_con .input_txt {
  width: 295px;
  height: 46px;
  border: 0;
  background: none;
  padding: 0 10px 0 28px;
  font-size: 14px;
  color: #181818;
  float: left;
  outline: none;
  position: relative;
  line-height: 46px;
  box-sizing: content-box;
}

.model_form_con .blue_but {
  width: 76px;
  height: 32px;
  background: #0288ff;
  border: 1px solid #3598db;
  display: inline-block;
  border-radius: 2px;
  margin-top: 6px;
  font-size: 14px;
  line-height: 32px;
  border-left: 0;
  text-align: center;
  float: left;
  color: #ffffff;
}

.model_form_con .icon-icon_search {
  display: block;
  overflow: hidden;
  position: absolute;
  top: 16px;
  left: 7px;
}

a.blue_but:hover {
  background: #007deb;
  text-decoration: none;
  border: 1px solid #007deb;
  width: 76px;
  height: 32px;
  display: inline-block;
  border-radius: 2px;
  margin-top: 6px;
  font-size: 14px;
  line-height: 32px;
  border-left: 0;
  text-align: center;
  float: left;
  color: #fff;
}
.Header_bg_box {
  display: inline-block;
  float: left;
}
/*2021 5 11 修改LOGO */
.Header_warp .Hlogo {
  float: left;
  display: block;
  /* width: 88px; */
  width: 135px;
  height: 29px;
  margin-top: 5px;
  margin-right: 19px;
  /* background: url(./images/xcar_logov@2x.png?v=201908081931) no-repeat left center;
    background-size: 100%;
    background: url(./images/xcar_logov.png?v=201908081931) no-repeat left center \9; */

  background: url(../xcar_logo/images/navLogo2x.png) no-repeat left center;
  background-size: 100%;
  background: url(../xcar_logo/images/navLogo.png) no-repeat left center \9;
}
/* .Header_bg_img{
    float: left;
    width: 88px;
    height: 29px;
    margin-top: 5px;
} */

.Header_bg .muser_show span {
  display: inline-block;
  padding-left: 23px;
}
.Header_bg .muser_show a {
  display: block;
  border-bottom: 1px solid #f1f1f1;
  color: #444;
  padding-left: 11px;
  cursor: pointer;
  font-size: 14px;
  position: relative;
}
.Header_bg .muser .menutb {
  padding: 5px 15px 0px 10px;
  background-image: url(./images/xmedia_bg.png);
  background-position: right 2px;
  background-repeat: no-repeat;
}
.Header_bg .muser .menutb a {
  padding-right: 20px;
}

.cityData_content {
  width: 100%;
  overflow: hidden;
  background: #fff;
}

.cityData_content .cityData_box {
  width: 1156px;
  min-height: 100px;
  margin: 0 auto;
  border-bottom: 1px solid #f8f8f8;
  margin-bottom: 22px;
}

.cityData_content .cityData_box .cityData_popular {
  font-family: PingFangSC-Semibold;
  font-size: 16px;
  color: #0088ff;
  letter-spacing: 0;
  line-height: 24px;
  overflow: hidden;
  padding-bottom: 8px;
  font-weight: bold;
  margin-top: 18px;
}

.cityData_content .cityData_box .cityData_list_left {
  float: left;
  width: 100%;
  height: 48px;
}

.cityData_content .cityData_box .cityData_list_left ul li {
  float: left;
  min-width: 46px;
  margin-right: 10px;
}

.cityData_content .cityData_box .cityData_list_left ul li a {
  font-family: PingFangSC-Regular;
  font-size: 14px;
  color: #181818;
  letter-spacing: 0;
  text-align: justify;
  line-height: 24px;
  text-decoration: none;
}

.cityData_content .cityData_box .cityData_list_left ul li a:hover {
  color: #0088ff;
}

.cityData_content .cityData_tiercity {
  width: 1156px;
  overflow: hidden;
  margin: 0 auto;
  border-bottom: 1px solid #f8f8f8;
  padding-bottom: 12px;
}

.cityData_content .cityData_tiercity .city-box {
  display: block;
  overflow: auto;
}

.cityData_content .cityData_tiercity .city-box .city-box-left,
.cityData_content .cityData_tiercity .city-box .city-box-right {
  width: 50%;
  float: left;
  padding-bottom: 7.5px;
}

.cityData_content .cityData_tiercity .city-box dl.bdb-n,
.cityData_content .cityData_tiercity .city-box dl.bdb-s {
  padding-top: 20px;
  padding-bottom: 20px;
  margin-bottom: 17.5px;
  position: relative;
}

.cityData_content .cityData_tiercity .city-box dl {
  width: 100%;
  overflow: hidden;
  margin-bottom: 10px;
}

.cityData_content .cityData_tiercity .city-box dl {
  width: 100%;
  overflow: hidden;
  margin-bottom: 10px;
}

.cityData_content .cityData_tiercity .city-box dt {
  float: left;
  width: 25px;
  font-family: PingFangSC-Medium;
  font-size: 16px;
  color: #0088ff;
  letter-spacing: 0;
  line-height: 24px;
}

.cityData_content .cityData_tiercity .city-box dd {
  float: left;
  width: 501px;
  line-height: 29px;
}

.cityData_content .cityData_tiercity .city-box a {
  float: left;
  font-size: 14px;
  margin-right: 24px;
  white-space: nowrap;
  font-family: PingFangSC-Regular;
  font-size: 14px;
  color: #181818;
  letter-spacing: 0;
  line-height: 24px;
  text-decoration: none;
}

.cityData_content .cityData_tiercity .city-box a:hover {
  color: #0088ff;
}

.city-curr i {
  background-position: -283px -35px;
}

.city-box-parent {
  width: 100%;
  position: absolute;
  top: 55px;
  z-index: 11;
  background: #fff;
  box-shadow: 0 1px 2px 0 rgba(204, 204, 204, 0.5);
}

.city-scroll {
  width: 1200px;
  margin: 0 auto;
}

@media screen and (max-height: 800px) {
  .cityData_content {
    max-height: 453px;
    overflow-y: scroll;
  }
}

/* 顶部导航所需要的ICON */

.icon-iconaddx2 {
  background-image: url('//asserts.xcarimg.com/resource/common/header/images/sprite2x.png');
  background-size: 432px 393px;
  background-position: -400px -370px;
  width: 14px;
  height: 17px;
}

.icon-arrow_down_city_hover2x {
  background-image: url('//asserts.xcarimg.com/resource/common/header/images/sprite2x.png');
  background-size: 432px 393px;
  background-position: -422px -262px;
  width: 10px;
  height: 6px;
}

.icon-arrow_down_white_city2x {
  background-image: url('//asserts.xcarimg.com/resource/common/header/images/sprite2x.png');
  background-size: 432px 393px;
  background-position: -422px -268px;
  width: 9px;
  height: 6px;
}

.icon-managementx2 {
  background-image: url('//asserts.xcarimg.com/resource/common/header/images/sprite2x.png');
  background-size: 432px 393px;
  background-position: -281px -109px;
  width: 13px;
  height: 13px;
}
.icon-certificationx2 {
  background-image: url('//asserts.xcarimg.com/resource/common/header/images/sprite2x.png');
  background-size: 432px 393px;
  background-position: -267px -109px;
  width: 14px;
  height: 14px;
}

.icon-securityx2 {
  background-image: url('//asserts.xcarimg.com/resource/common/header/images/sprite2x.png');
  background-size: 432px 393px;
  background-position: -285px -91px;
  width: 14px;
  height: 14px;
}

.icon-taskx2 {
  background-image: url('//asserts.xcarimg.com/resource/common/header/images/sprite2x.png');
  background-size: 432px 393px;
  background-position: -274px -52px;
  width: 14px;
  height: 14px;
}

.icon-privacyx2 {
  background-image: url('//asserts.xcarimg.com/resource/common/header/images/sprite2x.png');
  background-size: 432px 393px;
  background-position: -232px -52px;
  width: 14px;
  height: 14px;
}

.icon-medalx2 {
  background-image: url('//asserts.xcarimg.com/resource/common/header/images/sprite2x.png');
  background-size: 432px 393px;
  background-position: -253px -109px;
  width: 14px;
  height: 14px;
}

.icon-headportraitx2 {
  background-image: url('//asserts.xcarimg.com/resource/common/header/images/sprite2x.png');
  background-size: 432px 393px;
  background-position: -260px -52px;
  width: 14px;
  height: 14px;
}

.icon-orderx2 {
  background-image: url('//asserts.xcarimg.com/resource/common/header/images/sprite2x.png');
  background-size: 432px 393px;
  background-position: -288px -52px;
  width: 14px;
  height: 14px;
}

.icon-signoutx2 {
  background-image: url('//asserts.xcarimg.com/resource/common/header/images/sprite2x.png');
  background-size: 432px 393px;
  background-position: -285px -77px;
  width: 14px;
  height: 14px;
}
.icon-icon_newsx2 {
  background-image: url('//asserts.xcarimg.com/resource/common/header/images/sprite2x.png');
  background-size: 432px 393px;
  background-position: -416px -354px;
  width: 15px;
  height: 16px;
}

.icon-homepagex2 {
  background-image: url('//asserts.xcarimg.com/resource/common/header/images/sprite2x.png');
  background-size: 432px 393px;
  background-position: -414px -370px;
  width: 15px;
  height: 15px;
}

.icon-arrow_up_white_city2x {
  background-image: url('//asserts.xcarimg.com/resource/common/header/images/sprite2x.png');
  background-size: 432px 393px;
  background-position: -422px -274px;
  width: 9px;
  height: 6px;
}
